@font-face {
	font-family: 'AvenirMedium';
	src: url('../webfonts/avenirmedium.eot');
	src: url('../webfonts/avenirmedium.eot?#iefix') format('embedded-opentype'), url('../webfonts/avenirmedium.woff2') format('woff2'), url('../webfonts/avenirmedium.woff') format('woff'), url('../webfonts/avenirmedium.ttf') format('truetype');
}
@font-face {
	font-family: 'AvenirHeavy';
	src: url('../webfonts/avenirheavy.eot');
	src: url('../webfonts/avenirheavy.eot?#iefix') format('embedded-opentype'), url('../webfonts/avenirheavy.woff2') format('woff2'), url('../webfonts/avenirheavy.woff') format('woff'), url('../webfonts/avenirheavy.ttf') format('truetype');
}
@font-face {
	font-family: 'Ultramagnetic';
	src: url('../webfonts/ultramagnetic.eot');
	src: url('../webfonts/ultramagnetic.eot?#iefix') format('embedded-opentype'), url('../webfonts/ultramagnetic.woff2') format('woff2'), url('../webfonts/ultramagnetic.woff') format('woff'), url('../webfonts/ultramagnetic.ttf') format('truetype');
}
@font-face {
	font-family: 'ElegantIcons';
	src: url('../webfonts/ElegantIcons.eot');
	src: url('../webfonts/ElegantIcons.eot?#iefix') format('embedded-opentype'), url('../webfonts/ElegantIcons.woff') format('woff'), url('../webfonts/ElegantIcons.ttf') format('truetype'), url('../webfonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}
* {
	margin: 0;
	padding: 0;
}
body { background-color: #464646; }
.clear { clear: both; }
a img { border: none; }
h1, h2, h3 { font-weight: normal!important; }
p, ul { margin-bottom: 1.4em; }
#header-container {
	width: 100%;
	top: 0;
	z-index: 1000;
	height: 101px;
	background-image: url(../images/header-bg.jpg);
}
#header {
	position: relative;
	max-width: 1300px;
	padding-left: 15px;
	padding-right: 15px;
	color: #fff;
	text-align: center;
	margin: 0 auto;
}
#header-logo {
	float: left;
	padding-top: 44px;
	width: 215px;
}
#header-logo img {
	width: 100%;
	height: auto;
	padding-bottom: 14px;
}
.locked { position: fixed; }
.unlocked { position: relative; }
.padded { margin-top: 101px; }
.flush { margin-top: 0; }
#main-nav {
	float: right;
	width: 825px;
	padding-top: 33px;
	text-align: right;/*border: 1px red solid;*/
}
#main-nav { padding-right: 8px; }
#main-nav ul li { display: inline-block; }
#main-nav ul li {
	color: #fff;
	font-family: AvenirHeavy;
	font-size: 15px;
	text-decoration: none;
	letter-spacing: 1px;
}
#main-nav ul li a {
	display: block;
	height: 100%;
	color: #fff;
	text-decoration: none;
	padding: 25px 8px 24px 8px;
	cursor: pointer;
}
#main-nav ul li a:hover { background-color: #464646; }
.subNav {
	width: 100%;
	padding: 50px 0 55px 0;
	background-color: #464646;
	position: absolute;
	top: 101px;
	left: 0;
	z-index: 1000;
 text-align;
 center;
	font-family: AvenirHeavy;
	font-size: 15px;
}
.subNav a {
	display: inline-block;
	color: #fff;
	font-family: AvenirHeavy;
	font-size: 15px;
	text-decoration: none;
	letter-spacing: 1px;
	padding-right: 24px;
	padding-left: 24px;
	transition: color .25s ease-in-out;
	-moz-transition: color .25s ease-in-out;
	-webkit-transition: color .25s ease-in-out;
	border-width: 0 2px 0 0;
	border-style: solid;
	border-color: #333;
}
.subNav a.last-sublink { border-width: 0; }
.subNav a:hover { color: #816c52; }
#about-drop, #tickets-drop, #store-drop, #events-drop, #leasing-drop { display: none; }
.inactive { background-color: transparent; }
.active { background-color: #464646; }
#header-corner-nav {
	position: absolute;
	right: 15px;
	top: 0;
	padding-top: 10px;
	color: #8a8a8a;
	font-family: AvenirMedium;
	font-size: 12px;
	text-align: right;
}
#header-corner-nav a {
	color: #8a8a8a;
	text-decoration: none;
	padding-left: 24px;
	transition: color .25s ease-in-out;
	-moz-transition: color .25s ease-in-out;
	-webkit-transition: color .25s ease-in-out;
}
#header-corner-nav a:hover { color: #fff; }
a#header-button {
	display: block;
	text-align: center;
	color: #fff;
	height: 40px;
	padding: 15px;
	padding-top: 10px;
	font-family: AvenirHeavy;
	font-size: 14px;
	text-decoration: none;
	width: 150px;
	float: right;
	margin-top: 45px;
	border: 2px #fff solid;
	letter-spacing: 1px;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}
a#header-button:hover {
	background-color: white;
	color: #000;
}
#mobile-ticket-button {
	display: none;
	width: 36px;
	position: absolute;
	top: 15px;
	left: 13px;
}
#mobile-ticket-button img {
	width: 100%;
	height: auto;
}
#mobile-menu-button {
	display: none;
	width: 34px;
	height: 25px;
	position: absolute;
	top: 23px;
	right: 13px;
}
#mobile-menu-button img {
	width: 100%;
	height: auto;
}
/* ///////////////////// MOBILE NAV ////////////////////////// */



#mobile-menu-button { display: none; }
#mobile-nav { /*height: 100%;*/
	display: none;
	background-color: #464646;
	position: absolute;
	top: 101px;
	left: 0px;
	right: 0;
	z-index: 99999;
	font-weight: normal;
}
.nav-cat {
	height: 55px;
	right: 0;
	left: 0; /*padding-left: 24px; /*padding-top: 15px;*/
	color: #ffffff;
	font-size: 16px;
	overflow: hidden;
	position: relative;
	text-align: center;
	font-family: AvenirHeavy
}
.nav-cat a {
	position: relative;
	display: inline-block;
	width: 100%;
	padding-top: 18px;
	padding-bottom: 25px;
	color: #fff;
	text-decoration: none;
}
.nav-cat:hover { background-color: #303030; }
.nav-sub { display: none; }
.nav-symbol {
	font-family: ElegantIcons;
	position: absolute;
	top: -12px;
	right: 40px;
}
.nav-symbol a {
	color: #fff;
	font-size: 40px;
	text-decoration: none;
}
.nav-sub ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-left: -15px;
}
.nav-sub ul li {
	height: 55px;
	width: auto;
	border: 1px solid #493e36;
	border-width: 0 0 1px 0; /*padding-left: 24px; /*padding-top: 15px;*/
	color: #ffffff;
	font-size: 16px;
	overflow: hidden;
	text-align: center;
	font-family: AvenirMedium;
	background-color: #303030;
}
.nav-sub ul li a {
	display: block;
	padding-top: 18px;
	color: #ffffff;
	text-decoration: none;
}
/*#mobile-nav ul li a:hover { color: #341300; }*/

.nav-sub ul li:hover { background-color: #777; }
/*#mobile-nav ul li.link:hover a { color: #341300; }*/

.nav-sub ul li { text-indent: 15px; }
.mob-inactive { background-color: transparent; }
.mob-active { background-color: #816c52; }
.mob-active:hover { background-color: #816c52; }
/******* END MOBILE NAV *********/



/*.parallax-container { margin-top: 101px; }*/


#masthead-container { background-color: #333;/*background-image: url(../images/footer-bg.jpg);*/
}
#inner-masthead {
	max-width: 2500px;
	/*max-width: 1650px;*/
	margin: 0 auto;
	height: 600px;
	/*height: 444px; */
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#page-title {
	text-align: center;
	padding-top: 240px;
	/*padding-top: 160px;*/
	padding-bottom: 172px;
	font-family: Ultramagnetic;
	font-size: 46px;
	color: #fff;
	letter-spacing: 6px;
	padding-left: 15px;
	padding-right: 15px;
}
#page-title img {
	margin-top: 10px;
	width: 50%;
	max-width: 227px;
	height: auto;
}
.white-band {
	height: 20px;
	background-color: #fff;
}
.paper-box {
	background-image: url(../images/paper-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
#parallax-cta {
	text-align: center;
	padding-top: 75px;
	padding-bottom: 75px;
	font-family: Ultramagnetic;
	color: #fff;
	padding-left: 15px;
	padding-right: 15px;
}
#parallax-cta h1 {
	font-size: 40px;
	letter-spacing: 6px;
	font-weight: normal;
}
#parallax-cta h2 {
	font-size: 23px;
	letter-spacing: 3px;
	font-weight: normal;
}
#parallax-cta p {
	font-size: 18px;
	letter-spacing: 1px;
}
a.cta-button {
	display: block;
	text-align: center;
	color: #fff;
	height: 25px;
	padding: 20px;
	padding-top: 20px;
	font-family: AvenirHeavy;
	font-size: 25px;
	text-decoration: none;
	margin-top: 45px;
	margin-left: auto;
	margin-right: auto;
	border: 2px #fff solid;
	letter-spacing: 3px;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}
a.cta-button:hover {
	background-color: white;
	color: #000000 !important;
}
a.cta-button.leasing { width: 365px; }
a.cta-button.events { width: 400px; }
.centered-text {
	padding-top: 85px;
	padding-bottom: 78px;
	text-align: center;
	color: #2f2f2f;
}
.capacity {
	text-align: center;
	color: #2f2f2f;
}
.centered-text h1, .capacity h1 {
	font-family: Ultramagnetic;
	font-size: 40px;
	letter-spacing: 4px;
	margin-bottom: 30px;
}
.centered-text h2, .capacity h2 {
	font-family: Ultramagnetic;
	font-size: 35px;
	letter-spacing: 4px;
	margin-bottom: 30px;
}
.centered-text h3 {
	font-family: Ultramagnetic;
	font-size: 25px;
	letter-spacing: 2px;
	margin-bottom: 1.2em;
}
.centered-text p, .capacity p {
	max-width: 870px;
	font-family: AvenirMedium;
	font-size: 18px;
	line-height: 28px;
	margin: 1.4em auto;
}
.centered-text p ul { max-width: 870px; }
.centered-text ul li {
	text-align: left;
	font-family: AvenirMedium;
	font-size: 18px;
	line-height: 28px;
}
.centered-text a, .centered-text ul li a {
	font-family: AvenirHeavy;
	color: #816c52;
	text-decoration: none;
}
.centered-text a:hover, .centered-text ul li a:hover { text-decoration: underline; }
.centered-text p.fineprint {
	font-size: 14px!important;
	line-height: 1.4em;
}
.capacity ul {
	text-align: left;
	max-width: 650px;
	font-family: AvenirMedium;
	font-size: 18px;
	line-height: 28px;
	margin: 0 auto;
}
.capacity-chart {
	width: 100%;
	max-width: 870px;
	border-width: 2px 0 2px 0;
	border-color: #464646;
	border-style: solid;
	margin: 20px auto;
	padding: 20px 0;
}
.capacity-data {
	width: 33%;
	float: left;
	text-align: center;
	padding: 10px 0;
}
.capacity-data h1 {
	font-family: AvenirHeavy;
	font-size: 18px;
	margin-bottom: 0;
}
.capacity-data p {
	font-family: AvenirMedium;
	font-size: 18px;
}
.capacity.visible { display: block; }
.capacity.hidden { display: none; }
.capacity-link {
	display: inline-block;
	text-align: center;
	color: #fff;
	height: 18px;
	padding: 10px;
	padding-top: 10px;
	font-family: AvenirHeavy;
	font-size: 18px;
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
	letter-spacing: 1px;
	margin-bottom: 20px;
	border: 2px #464646 solid;
}
.capacity-link.active {
	background-color: white;
	color: #464646;
}
.capacity-link.inactive {
	background-color: transparent;
	color: #464646;
}
#observatory-link {
	text-decoration: none;
	color: #464646;
	width: 250px;
	border-right: 0;
	background-color: #fff;
}
#lookout-link {
	text-decoration: none;
	color: #464646;
	width: 200px;
	border-left: 0;
}
#observatory-link:hover, #lookout-link:hover { text-decoration: none; }
#tours-paper-2 {
	padding-top: 100px;
	padding-bottom: 100px;
	text-align: center;
	color: #2f2f2f;
	padding-left: 25px;
	padding-right: 25px;
}
#tours-paper-2 h2 {
	font-family: Ultramagnetic;
	font-size: 28px;
	max-width: 870px;
	text-align: center;
	margin: 0 auto;
}
#tours-paper-2 a {
	color: #816c52;
	text-decoration: none;
}
#tours-paper-2 a:hover { text-decoration: underline; }
.tours-feature-row {
	position: relative;
	background-color: #333;
}
.tours-feature-left {
	width: 50%;
	float: left;
	position: relative;
}
.tours-feature-right {
	width: 50%;
	float: right;
	position: relative;
}
.photo-left {
	position: absolute;
	height: 100%;
	width: 50%;
	top: 0;
	left: 0;
	background-size: cover;
	background-color: #eee;
	background-position: center center;
}
.photo-right {
	position: absolute;
	height: 100%;
	width: 50%;
	top: 0;
	right: 0;
	background-size: cover;
	background-color: #eee;
	background-position: center center;
}
/*.tours-feature-content {
	padding-top: 50px;
}*/
.tours-feature-row .text {
	background-image: url(../images/tours-box-bg.jpg);
	color: #fff;
	text-align: center;
	padding: 48px 0 40px;
}
.tours-feature-row .text .content {
	width: 80%;
	margin: 0 auto;
}
.tours-feature-row .text h1 {
	font-family: Ultramagnetic;
	font-size: 35px;
	letter-spacing: 2px;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 1em;
}
.tours-feature-row .text h2 {
	font-family: Ultramagnetic;
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: normal;
}
.tours-feature-row .text h3 {
	font-family: Ultramagnetic;
	font-size: 18px;
	line-height: 25px;
	margin-top: 30px;
	font-weight: normal;
	margin-bottom: 25px;
}
.tours-feature-row .text p {
	font-family: AvenirMedium;
	font-size: 15px;
	text-align: left;
	line-height: 25px;
}
.tours-feature-row .text ul {
	margin-left: 15px;
	padding-left: 0;
	margin-top: 20px;
}
.tours-feature-row .text ul li {
	font-family: AvenirMedium;
	font-size: 15px;
	/*line-height: 20px;*/
	text-align: left;
	margin-bottom: 15px;
}
.tours-feature-row .text p a, .tours-feature-row .text li a {
	color: #c6a59e; /*color: #fff;*/
	text-decoration: none;
}
.tours-feature-row p.fineprint { line-height: 1.4em; }
.tours-feature-row .text a:hover { text-decoration: underline; }
.mobile-feature-img { visibility: visible; }
.mobile-feature-img img {
	display: none;
	width: 100%;
	height: auto;
}
#slider-block-container {
	width: 100%;
	height: auto;
	padding: 20px 0;
	background-color: #816c52;
	color: #fff;
}
#slider-block-content {
	width: 100%;
	max-width: 1180px;
	margin: 0 auto;
	color: #fff;
}
#slider-block-left {
	width: 636px;
	float: left;
	color: #fff;
}
#slider-block-right {
	width: 440px;
	float: right;
}
#slider-block-text h1 {
	font-family: Ultramagnetic;
	font-size: 42px;
	letter-spacing: 4px;
	line-height: 1.5em;
	color: #fff;
	margin-top: 50px;
	margin-bottom: 30px;
	font-weight: normal;
}
#slider-block-text h2 {
	font-family: Ultramagnetic;
	font-size: 30px;
	letter-spacing: 2px;
	line-height: 1.5em;
	color: #fff;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: normal;
}
#slider-block-text p {
	font-family: AvenirMedium;
	font-size: 19px;
	line-height: 1.5em;
	color: #fff!important;
}
#slider-block-text a {
	color: #fff;
	text-decoration: underline;
}
#slider-block-text a:hover { color: #ddd; }
.content-container {
	width: 100%;
	height: auto;
	padding: 40px 0;
}
.content-area {
	width: 100%;
	max-width: 1180px;
	margin: 0 auto;
}
#leasing .content-area.content-padding { padding-top: 50px; }
.content-text-left {
	width: 636px;
	float: left;
}
.content-image-right {
	width: 440px;
	float: right;
}
.content-image-right img {
	width: 100%;
	height: auto;
}
.content-text-right {
	width: 636px;
	float: right;
}
.content-image-left {
	width: 460px;
	float: left;
}
.content-image-left img {
	width: 100%;
	height: auto;
}
.content-block-text h1 {
	font-family: Ultramagnetic;
	font-size: 35px;
	letter-spacing: 4px;
	line-height: 1.5em;
	color: #2f2f2f;
	margin-bottom: 30px;
	font-weight: normal;
}
.content-text-right.leasing h1 {
	font-family: Ultramagnetic;
	font-size: 35px;
	letter-spacing: 4px;
	line-height: 1.25em;
	color: #2f2f2f;
	margin-bottom: 30px;
	font-weight: normal;
}
.content-block-text h2 {
	font-family: Ultramagnetic;
	font-size: 30px;
	letter-spacing: 2px;
	line-height: 1.5em;
	color: #2f2f2f;
	margin-top: 0;
	margin-bottom: .2em;
	font-weight: normal;
}
.fineprint { font-size: .8em!important; }
#faq .content-block-text h2, #privacy .content-block-text h2 {
	font-size: 25px;
	margin-top: 20px;
}
#privacy .content-block-text h3 {
	font-size: 20px;
	margin-top: 20px;
	margin-bottom: 0;
	font-family: Ultramagnetic;
	font-weight: normal;
	color: #303030;
}
.content-block-text p {
	font-family: AvenirMedium;
	font-size: 19px;
	line-height: 1.5em;
	color: #2f2f2f;
}
.content-block-text a {
	color: #816c52;
	text-decoration: none;
}
.content-block-text p a {
	color: #816c52!important;
	text-decoration: none;
}
#privacy .content-block-text a { color: #464646; }
.content-block-text a:hover { text-decoration: underline; }
.content-block-text ul {
	margin-left: 15px;
	padding-left: 0;
	margin-top: 20px;
}
.content-block-text ul li {
	font-family: AvenirMedium;
	font-size: 18px;
	line-height: 1.5em;
	text-align: left;
	margin-bottom: 10px;
}
.leasing-img-top { margin-bottom: 15px; }
#leasing-mobile {
	display: none;
	width: 100%;
	height: auto;
	margin-bottom: 40px;
}
.mobile-inline-image {
	display: none;
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
/* inner specials */

#inner-specials-container {
	position: relative;
	width: 100%;
	max-width: 1180px;
	margin: 7px auto;
	padding: 0;
}
#inner-specials {
	width: 440px;
	height: 352px;
	position: relative;
	margin: 0 auto;
}
#inner-specials #specialsCarousel {
	width: 440px!important;
	height: 352px!important;
	overflow: hidden;
	position: relative;
	background-color: black;
}
#inner-specials #specialsCarousel .slide .specialsText {
	font-family: AvenirMedium;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	font-size: 14px;
	line-height: 20px;
	background-image: url(../images/50-percent-bg.png);
	padding: 15px 0 15px 30px;
	color: #fff;
}
#inner-specials #specialsCarousel .slide .specialsText h3 a {
	font-family: AvenirHeavy;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 2px;
	margin-bottom: 10px;
	font-weight: normal;
	color: #fff;
}
#inner-specials #specialsCarousel .slide .specialsText a {
	text-decoration: none;
	color: #fff;
}
#inner-specials #specialsCarousel .slide .specialImg {
	width: 440px;
	height: 352px;
}
#inner-specials #specialsCarousel .slide {
	width: 440px;
	height: 352px;
	position: relative;
}
#inner-specials #specialsCarousel #specialsNav {
	position: absolute;
	bottom: 17px;
	right: 25px;
	z-index: 10;
}
#inner-specials #specialsCarousel #specialsNav a {
	font-size: 30px;
	color: #fff;
	letter-spacing: 10px;
	text-decoration: none;
}
#inner-specials #specialsCarousel #specialsNav a:hover { color: #f79802; }
#inner-specials #specialsCarousel #specialsNav a.activeSlide { color: #039ba9; }
/* pager */

.cycle-pager {
	display: block;
	text-align: right;
	right: 0;
	left: 0;
	z-index: 500;
	position: absolute;
	bottom: 22px;
	overflow: visible;
	padding-right: 20px;
}
.cycle-pager span {
	font-family: arial;
	font-size: 40px;
	width: 16px;
	height: 16px;
	display: inline-block;
	color: #fff;
	cursor: pointer;
	margin-left: 3px;
}
.cycle-pager span.cycle-pager-active { color: #816c52; }
.cycle-pager > * { cursor: pointer; }
a.tours-button {
	display: block;
	text-align: center;
	color: #fff;
	/*height: 10px;
	padding: 20px;
	padding-top: 10px;*/
	padding: 10px 20px;
	font-family: AvenirHeavy;
	text-transform: uppercase;
	font-size: 20px;
	text-decoration: none;
	width: 300px;
	margin: 20px auto;
	border: 2px #fff solid;
	letter-spacing: 1px;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}
a.tours-button:hover {
	background-color: white;
	color: #000;
}
a.brown-button {
	display: block;
	text-align: center;
	background-color: #3e3d3d;
	color: #fff;
	height: 10px;
	padding: 20px;
	padding-top: 15px;
	font-family: AvenirHeavy;
	font-size: 14px;
	text-decoration: none;
	width: 180px;
	margin-top: 25px;
	margin-left: 0px;
	border: 0px;
	letter-spacing: 1px;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}
a.brown-button:hover {
	background-color: white;
	color: #000;
	text-decoration: none !important;
}
#portal input[type=text] {
	width: 408px;
	height: 57px;
	border: 2px white solid;
	background-color: #ddd;
	font-family: AvenirMedium;
	font-size: 18px;
	color: #2f2f2f;
	padding-left: 10px;
	vertical-align: bottom;
}
#portal #submit {
	background-color: #000;
	height: 61px;
	width: 61px;
	border: none;
	border: 2px white solid;
	border-left: none; /*text-indent: -9999px; */
	margin-top: -4px;
	margin-left: -4px;
	vertical-align: bottom;
	color: #fff;
	font-family: ElegantIcons;
	font-size: 25px;
	cursor: pointer;
}
#offers input[type=text] {
	width: 80%;
	max-width: 250px;
	height: 40px;
	border: 2px white solid;
	background-color: #ddd;
	font-family: AvenirMedium;
	margin-bottom: 10px;
}
#offers #button-join-now {
	color: #2f2f2f;
	background-color: transparent;
	border: #2f2f2f 2px solid;
	text-decoration: none;
	padding: 10px 20px;
	font-size: 18px;
	font-family: AvenirHeavy;
}
#offers #button-join-now:hover {
	background-color: #2f2f2f;
	color: #ccc!important;
	text-decoration: none!important;
}
#offers .td-fld {
	font-family: AvenirHeavy;
	font-size: 18px;
}
#footer-container {
	position: relative;
	z-index: 50;
	clear: both;
	background-color: #000;
	padding-top: 65px;
	padding-bottom: 75px;
	font-family: AvenirMedium;
	background-image: url(../images/footer-bg.jpg);
}
#footer-content {
	width: 95%;
	max-width: 1180px;
	margin: 0 auto;
	color: #a5a5a5;
}
#footer-content a.link {
	color: #fff;
	text-decoration: none;
	transition: color .25s ease-in-out;
	-moz-transition: color .25s ease-in-out;
	-webkit-transition: color .25s ease-in-out;
}
#footer-content a:hover { color: #816c52; }
#footer-content {
	color: #fff;
	font-size: 13px;
	line-height: 2em;
	font-family: AvenirMedium;
}
#footer-left {
	width: 32%;
	float: left;
	padding-top: 5px;
}
#footer-center {
	width: 36%;
	float: right;
	text-align: center;
	font-size: 14px;
	line-height: normal;
}
#footer-right {
	width: 32%;
	float: right;
	color: #fff;
	text-align: right;
	padding-top: 6px;
}
a#footer-button {
	display: block;
	text-align: center;
	color: #fff;
	height: 15px;
	padding: 15px;
	padding-top: 5px;
	font-family: AvenirHeavy;
	font-size: 14px;
	text-decoration: none;
	width: 135px;
	margin-top: 21px;
	border: 2px #fff solid;
	letter-spacing: 1px;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}
a#footer-button:hover {
	background-color: white;
	color: #000;
}
#footer-social {
	margin-top: 20px;
	text-align: center;
}
#footer-social img { margin: 0 12px; }
#social-spacer {
	height: 20px;
	display: none;
}
#copyright {
	font-size: 12px;
	margin-top: 40px;
	color: #8a8a8a;
	text-align: center;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0 15px;
	line-height: 1.2em;
}
#copyright p {margin-bottom:.2em;text-align:center;}

#copyright a{
	color: #8a8a8a;
}
#copyright a:hover{
	color: #816c52;
}

#footer-content .footer-links a {
	text-decoration: none;
	color: #816c52;
	transition: color .25s ease-in-out;
	-moz-transition: color .25s ease-in-out;
	-webkit-transition: color .25s ease-in-out;
}
#footer-content .footer-links a:hover { color: #8a8a8a; }
.footer-links p { margin-bottom: 1.6em; }
.showmob { display: none; }
.mobile-only { display: none; }
#home-hero { /*margin-top: 101px;*/ /*height: 739px;*/
overflow: hidden; }
.home-slide {
	text-align: center;
	width: 100%;
	height: 100%;
}
.slider-logo {
	margin: 0 auto;
	margin-top: 8%;
	width: 75%;
	max-width: 575px!important;
	height: 100vh;
	background-image: url(../images/big-logo.png);
	background-size: contain;
	background-repeat: no-repeat;
}
#home #slides-container .container.copy {
	/*border: 1px red solid;*/
	max-width: 800px;
	height: 100vh;
	margin-right: auto;
	margin-left: auto;
	color: #fff;
	text-align: center;
	margin-top: 12%; /*  90px *//*padding-top: 68px;*/
}
.title-flourish {
	height: 38px;
	margin-bottom: 20px;
	background-image: url(../images/top-flourish.png);
	background-position: center top;
	background-repeat: no-repeat;
}
#home #slides-container .container.copy h1 {
	font-family: Ultramagnetic;
	font-size: 65px;
	letter-spacing: 5px;
	font-weight: normal;
	line-height: 74px;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);
}
.slider-content {
	height: 100%;
	width: 100%;
	max-width: 1180px;
	margin: 0 auto;
}
a.next, a.prev {
	font-family: ElegantIcons;
	font-size: 80px;
	color: #fff;
	text-decoration: none;
	top: -50px;
}
a.next:hover, a.prev:hover { color: #bbb; }
.title-stripe {
	background-image: url(../images/title-stripe.png);
	background-repeat: no-repeat;
	background-position: top center;
	height: 20px;
	margin-top: 35px;
}
a.hero-button {
	display: inline-block;
	text-align: center;
	color: #fff;
	/*height: 10px;
	padding: 20px;
	padding-top: 9px;*/
	padding: 10px 20px;
	font-family: AvenirHeavy;
	font-size: 20px;
	text-decoration: none;
	margin-top: 45px;
	margin-left: auto;
	margin-right: auto;
	border: 2px #fff solid;
	letter-spacing: 1px;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}
a.hero-button:hover {
	background-color: white;
	color: #000;
}
a.hero-button.dead:hover {
	background-color: transparent;
	color: #fff;
}
a.hero-button.dark {
	color: #2f2f2f!important;
	border-color: #2f2f2f;
	margin-bottom: 30px!important;
	margin-top: 0!important;
	text-decoration: none!important;
	/*padding-top: 7px;*/
}
a.hero-button.dark:hover {
	background-color: #2f2f2f;
	color: #ccc!important;
	text-decoration: none!important;
}
#play-button {
	width: 60px;
	height: 60px;
	margin: 30px auto 0 auto;
	background-image: url(../images/play-button.png);
	background-size: cover;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	margin: 0 auto;
	max-width: 640px;
	/*max-height: 360px;*/
	overflow: hidden;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	max-width: 640px;
	max-height: 360px;
}
/*#play-button img { opacity: 1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out; }

#play-button img:hover { opacity:0.4;filter:alpha(opacity=40); }*/



#home-paper-1 { padding-top: 70px; }
#home-paper-1-content {
	text-align: left;
	color: #2f2f2f;
	max-width: 1180px;
	margin: 0 auto;
	background-image: url(../images/building-fade-3.png);
	background-position: right top;
	background-repeat: no-repeat;
	padding-bottom: 70px;
	background-size: contain;/*border: 1px red solid;*/
}
#home-paper-text {
	padding-top: 75px;
	width: 650px;
}
#home-paper-text h1 {
	font-family: Ultramagnetic;
	font-size: 40px;
	letter-spacing: 3px;
	margin-bottom: .8em;
	font-weight: normal;
}
#home-paper-text h2 {
	font-family: Ultramagnetic;
	font-size: 25px;
	letter-spacing: 1px;
	margin-bottom: 2em;
	font-weight: normal;
}
#home-paper-text p {
	font-family: AvenirMedium;
	font-size: 18px;
	line-height: 1.4em;
}
#home-paper-text a {
	font-family: AvenirHeavy;
	color: #816c52;
	text-decoration: none;
}
#home-paper-text a:hover { text-decoration: underline; }
#loader img {
	width: 1px;
	height: 1px;
} /* PRELOADS THE GRID ROLLOVER BACKGROUNDS */
.home-grid-box {
	position: relative;
	float: left;
	width: 33.3333%;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}
.home-grid-box img {
	width: 100%;
	height: auto;
}
#grid-1 {
	background-image: url(../images/home/home-grid-1-off.jpg);
	background-size: cover;
}
#grid-2 {
	background-image: url(../images/home/home-grid-2-off.jpg);
	background-size: cover;
}
#grid-3 {
	background-image: url(../images/home/home-grid-3-off.jpg);
	background-size: cover;
}
#grid-4 {
	background-image: url(../images/home/home-grid-4-off.jpg);
	background-size: cover;
}
#grid-5 {
	background-image: url(../images/home/home-grid-5-off.jpg);
	background-size: cover;
}
#grid-6 {
	background-image: url(../images/home/home-grid-6-off.jpg);
	background-size: cover;
}
#grid-1:hover, #grid-1:focus { background-image: url(../images/home/home-grid-1-on.jpg); }
#grid-2:hover, #grid-2:focus { background-image: url(../images/home/home-grid-2-on.jpg); }
#grid-3:hover, #grid-3:focus { background-image: url(../images/home/home-grid-3-on.jpg); }
#grid-4:hover, #grid-4:focus { background-image: url(../images/home/home-grid-4-on.jpg); }
#grid-5:hover, #grid-5:focus { background-image: url(../images/home/home-grid-5-on.jpg); }
#grid-6:hover, #grid-6:focus { background-image: url(../images/home/home-grid-6-on.jpg); }
.cta-box {
	display: none;
	position: absolute;
	bottom: 0;
	width: 100%;
	background-image: url(../images/75-percent-bg.png);
	z-index: 5;
}
.cta-content { position: relative; }
.cta-text {
	padding: 15px;
	border: 2px white solid;
	margin: 10px;
	color: #fff;
	font-family: AvenirMedium;
	font-size: 25px;
	letter-spacing: 2px;
	text-align: center;
}
.cta-text a {
	text-decoration: none;
	color: #fff;
	transition: color .25s ease-in-out;
	-moz-transition: color .25s ease-in-out;
	-webkit-transition: color .25s ease-in-out;
}
.cta-text a:hover { color: #bbb; }
#events-grid { background-image: url(images/event-grid-bg.jpg); }
.event-grid-box {
	float: left;
	width: 25%;
}
.event-grid-box img {
	width: 100%;
	height: auto;
}
.event-grid-text-box { width: 100%; }
.event-grid-text {
	text-align: center;
	margin: 40px 0;
	text-align: center;
	color: #fff;
	border-width: 0 2px 0 0;
	border-color: #464646;
	border-style: solid;
	padding-left: 30px;
	padding-right: 30px;
}
.event-grid-text h1 {
	font-family: Ultramagnetic;
	font-size: 30px;
	letter-spacing: 1px;
	font-weight: normal;
}
.event-grid-text p {
	font-family: AvenirMedium;
	font-size: 18px;
	line-height: 1.4em;
}
#event-grid-4 { border: none; }
#gallery-subnav {
	font-size: 20px;
	font-family: AvenirHeavy;
}
#gallery-subnav a {
	color: #020202;
	text-decoration: none;
	line-height: 1.5em;
}
#gallery-subnav a:hover { color: #816c52; }
#gallery-subnav .active {
	color: #816c52!important;
	background-color: transparent!important;
}
/********social sharing***********/

* { box-shadow: none!important; }
#at-expanding-share-button {
	top: 200px!important;
	left: 0!important;
	width: 60px!important;
	height: 60px!important;
	padding-left: 19px;
}
ul.at-expanding-share-button-services-list li {
	display: inline-block!important;
	border-width: 2px 0 2px 2px;
	border-color: white;
	border-style: solid;
	background-color: #000!important;
	padding: 5px;
	height: 53px!important;
	width: 53px!important;
}
ul.at-expanding-share-button-services-list {
	width: 300px!important;
	padding: 0!important;
}
ul.at-expanding-share-button-services-list :last-child { border-width: 2px; }
.at-expanding-share-button-toggle-btn span { display: none!important; }
#share-side {
	position: fixed;
	top: 200px;
	left: 0;
	z-index: 1000;
}
.page-banner {
	width: auto;
	max-width: 1180px;
	margin: 2em auto;
}
.page-banner img {
	width: 100%;
	height: auto;
}
/********* callout *******/
.calloutBanner {
	width: 60%;
	display: table;
	margin: 20px auto 0px;
	border: 3px solid #000;
}
.calloutRow { display: table-row; }
.calloutBannerLeft {
	display: table-cell;
	width: 40%;
}
.calloutBannerLeft img {
	border: 0;
	width: 100%
}
.calloutBannerRight {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
	padding: 10px 15px 10px 10px;
	text-align: center;
	font-family: AvenirMedium;
}
.calloutBannerRight h3 {
	font-weight: 700!important;
	text-align: center;
	margin: 5px auto 10px;
	font-family: Ultramagnetic;
	font-size: 18px;
}
 @media screen and (max-width: 1650px) {
#inner-masthead { height: 444px; }
#page-title { padding-top: 160px; }
.calloutBannerLeft { width: 50%; }
}
 @media screen and (max-width: 1600px) {
#home-hero { /*height: 675px;*/
}
.slider-logo {
	margin-top: 140px;
	width: 60%;
}
.event-grid-text { margin: 35px 0; }
.event-grid-text h1 { font-size: 25px; }
}
 @media screen and (max-width: 1475px) {
.calloutBanner { width: 65%; }
}
 @media screen and (max-width: 1400px) {
#home #slides-container .container.copy {
	width: auto;
	/*padding-right: 65px;*/
	margin-top: 100px;
}
#home-hero { /*height: 600px;*/
}
#home #slides-container .container.copy { width: 475px; }
#home #slides-container .container.copy h1 {
	font-size: 50px;
	letter-spacing: 3px;
	line-height: 60px;
}
.slider-logo {
	margin-top: 110px;
	width: 430px;
}
}
 @media screen and (max-width: 1350px) {
.event-grid-text { margin: 30px 0; }
.event-grid-text h1 { font-size: 22px; }
.event-grid-text p { font-size: 18px; }
.calloutBanner { width: 70%; }
.calloutBannerLeft { width: 60%; }
}
 @media screen and (max-width: 1250px) {
#home-paper-1 { width: auto;/*padding-right: 30px;*/
}
#home-paper-1-content {
	width: auto;
	padding-left: 30px;
	padding-bottom: 50px;
}
#home-paper-text {
	padding-top: 50px;
	width: 65%;
}
.cta-text { font-size: 20px; }
#main-nav {
	width: 740px;
	padding-right: 7px;
	padding-top: 34px;
}
/*#main-nav a { font-size: 14px; margin-right: 14px; }*/

#main-nav li a {
	font-size: 13px;
	padding: 25px 7px;
}
/*.subNav { top: 100px; }*/

.subNav { padding: 45px 0 45px 0; }
.subNav a {
	font-size: 14px;
	padding-right: 22px;
	padding-left: 22px;
}
}
 @media screen and (max-width: 1220px) {
#header {
	margin-left: 15px;
	margin-right: 15px;
}
#slider-block-left {
	width: 500px;
	margin-left: 15px;
}
.content-text-left {
	width: 50%;
	margin-left: 15px;
}
.content-image-right {
	width: 40%;
	margin-right: 15px;
}
.content-text-right {
	width: 58%;
	margin-right: 15px;
}
.content-image-left {
	width: 35%;
	margin-left: 15px;
}
#slider-block-right { margin-right: 15px; }
/*#content-block-text { padding-left: 20px; padding-right: 20px; }*/

#charitable { padding-left: 20px; }
#leasing .content-area.content-padding { padding-top: 10px; }
#gallery .content-area { width: 95%; }
}
 @media screen and (max-width: 1200px) {
.event-grid-text { margin: 25px 0; }
.event-grid-text h1 { font-size: 20px; }
.event-grid-text p { font-size: 16px; }
#home-paper-text { width: 50%; }
.calloutBanner { width: 75%; }
}
 @media screen and (max-width: 1170px) {
#header-container { height: 72px; }
#header { height: 72px; }
#header-logo {
	float: none;
	margin: 0 auto;
	padding-top: 15px;
}
#header-corner-nav { display: none; }
#main-nav { display: none; }
.subNav { display: none!important; }
#mobile-nav { top: 72px; }
a#header-button {
	float: left;
	margin-left: 15px;
	margin-top: 15px;
}
#mobile-menu-button { display: block; }
.padded { margin-top: 72px; }
#inner-masthead { max-height: 308px; }
#page-title {
	padding-top: 100px;
	font-size: 35px;
}
/*.parallax-container {
	height: 308px!important;
}
.parallax-container.cta {
	height: 400px!important;
}*/
/*#page-title {
	padding-top: 100px;
}*/
}
 @media screen and (max-width: 1150px) {
#social-spacer { display: block; }
}
 @media screen and (max-width: 1100px) {
.cta-text { font-size: 18px; }
.event-grid-text {
	margin: 20px 0;
	padding-left: 25px;
	padding-right: 25px;
}
.event-grid-text h1 { font-size: 18px; }
.event-grid-text p { font-size: 14px; }
.calloutBanner { width: 80%; }
}
 @media screen and (max-width: 1000px) {
#main-nav {
	width: 560px;
	padding-right: 5px;
	padding-top: 35px;
}
#main-nav li a {
	font-size: 12px;
	padding: 20px 4px;
}
.subNav { padding: 40px 0 40px 0; }
.subNav a {
	font-size: 13px;
	padding-right: 21px;
	padding-left: 21px;
}
#slider-block-left, #slider-block-right, #contact .content-text-left, #contact .content-image-right {
	float: none;
	width: auto;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}
#slider-block-left, #contact .content-text-left { text-align: center; }
#slider-block-right { padding-bottom: 40px; }
#slider-block-text h1 {
	margin-top: 56px;
	margin-bottom: 20px;
}
#slider-block-text p { margin-bottom: 52px; }
.slider-content {
	width: auto;
	padding-right: 15px;
}
#home-hero .slider-content { padding-right: 0; }
#home #slides-container .container.copy {
	width: 350px;
	padding-right: 15px;
	padding-left: 15px;
	background-size: 140px;/*margin-top: 130px;*/
}
#home-hero { /*height: 550px;*/
}
#home #slides-container .container.copy h1 {
	font-size: 30px;
	letter-spacing: 2px;
	line-height: 40px;
}
a.next, a.prev { display: none!important; }
#home .title-stripe {
	width: 140px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
a.hero-button {
	font-size: 16px;
	/*padding: 15px;
	padding-top: 6px;*/
}
#home-paper-text h1 {
	font-size: 35px;
	letter-spacing: 2px;
	margin-bottom: 25px;
}
#home-paper-text h2 {
	font-size: 22px;
	letter-spacing: 1px;
	margin-bottom: 40px;
}
#home-paper-text p {
	font-size: 16px;
	line-height: 25px;
}
.cta-text {
	font-size: 16px;
	letter-spacing: 1px;
}
#home-paper-text { padding-top: 25px; }
.calloutBanner { width: 50%; }
.calloutRow { display: block; }
.calloutBannerLeft, .calloutBannerRight {
	display: block;
	width: 100%!important;
}
 .calloutBannerLeft, {
 height: 250px;
}
.calloutBannerRight { padding: 10px 0; }
}
 @media screen and (max-width: 960px) {
#main-nav {
	width: 530px;
	padding-top: 36px;
}
#main-nav li a {
	font-size: 11px;
	padding: 25px 4px;
}
}
 @media screen and (max-width: 950px) {
.centered-text {
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 30px;
}
.centered-text h1, .capacity h1 {
	font-size: 30px;
	letter-spacing: 3px;
}
}
 @media screen and (max-width: 900px) {
/*#home-paper-text h1 { font-size: 25px; letter-spacing: 1px; margin-bottom: 15px; }

#home-paper-text h2 { font-size: 16px; letter-spacing: normal; margin-bottom: 25px; }*/

#home-paper-text { padding-top: 0; }
#home-paper-text p {
	font-size: 15px;
	line-height: 23px;
}
.calloutBanner { width: 60%; }
}
 @media screen and (max-width: 880px) {
.showmob { display: block; }
#tours-paper-2 {
	padding-top: 75px;
	padding-bottom: 75px;
}
.tours-feature-left, .tours-feature-right {
	float: none;
	width: auto;
}
.photo-left, .photo-right {
	position: relative;
	height: auto;
}
.mobile-feature-img img { display: block; }
#footer-right { display: none; }
#footer-center, #footer-left {
	float: none;
	width: auto;
	padding-left: 15px;
	padding-right: 15px;
}
#footer-left {
	text-align: center;
	margin-top: 50px;
}
a#footer-button { margin: 27px auto 0 auto; }
#footer-links {
	display: block;
	margin-top: 16px;
}
#social-spacer { display: none; }
#home-paper-1 { padding-right: 0; }
.cta-text {
	font-size: 14px;
	border-width: 1px;
}
#leasing .content-area.content-padding { padding-top: 30px; }
.content-block-text h1 {
	font-size: 35px;
	line-height: 1.25em;
}
.content-text-right.leasing h1 { font-size: 35px; }
#parallax-cta {
	padding-top: 60px;
	padding-bottom: 0;
}
#parallax-cta h2 {
	font-size: 20px;
	letter-spacing: 2px;
}
}
@media screen and (max-width: 830px) {
#home-paper-text { width: 60%; }
#home-paper-1-content { background-position-x: 120%; }
 @media screen and (max-width: 800px) {
#home-hero {
 height: 492px;
}
.slider-logo {
 margin-top: 75px;
 width: 50%;
}
.content-text-left {
 width: 60%;
}
.content-image-right {
 width: 30%;
}
.event-grid-box {
 width: 50%;
}
#at-expanding-share-button, #share-side {
 top: 132px!important;
}
 .calloutBanner {
width: 70%;
}
}
 @media screen and (max-width: 767px) {
.cta-text { font-size: 13px; }
}
 @media screen and (max-width: 750px) {
#home-paper-1-content {
	background-image: none;
	padding-left: 0;
}
#home-paper-text {
	width: auto;
	padding-left: 30px;
	padding-right: 30px;
	text-align: center;
	padding-top: 0;
}
#footer-container { padding-bottom: 175px; }
}
 @media screen and (max-width: 700px) {
.home-grid-box { width: 50%; }
.cta-text { font-size: 18px; }
.content-text-right, .content-image-left {
	float: none;
	width: auto;
	margin: 0 20px;
	text-align: center;
	padding: 0;
}
.content-image-left img {
	max-width: 260px;
	margin-bottom: 30px;
	padding: 0;
}
#policies .content-image-left, #faq .content-image-left { display: none; }
#policies p, #faq p, #faq h2 { text-align: left; }
.calloutBanner { width: 80%; }
}
 @media screen and (max-width: 650px) {
a#header-button { display: none; }
#mobile-ticket-button { display: block; }
.slider-logo { /*margin-top: 15%;*/
width: 80%; }
.cta-text { font-size: 16px; }
.capacity-data { width: 50%; }
.capacity-link {
	height: 14px;
	padding: 8px;
	padding-top: 8px;
	font-size: 14px;
}
#observatory-link { width: 200px; }
#lookout-link { width: 150px; }
#leasing #parallax-cta, #about #parallax-cta { padding-top: 40px; }
#leasing #parallax-cta h1, #about #parallax-cta h1 {
	font-size: 35px;
	letter-spacing: 2px;
}
#leasing #parallax-cta h2, #about #parallax-cta h2 {
	font-size: 20px;
	letter-spacing: 1px;
}
}
 @media screen and (max-width: 600px) {
#home-hero { height: 425px; }
#home #slides-container .container.copy {
	/*width: auto;*/
	padding-left: 20px;
	padding-right: 20px;/*margin-top: 75px;*/
}
#leasing .content-area.content-padding { padding-top: 15px; }
.calloutBanner { width: 90%; }
}
 @media screen and (max-width: 550px) {
.cta-text { font-size: 14px; }
#portal input[type=text] { width: 60%; }
.content-text-left {
	width: auto;
	padding-right: 15px;
}
.content-image-right { display: none; }
.content-block-text h1 { text-align: center; }
#leasing-mobile, .mobile-inline-image { display: block; }
.content-text-right.leasing h1 { font-size: 30px; }
}
 @media screen and (max-width: 500px) {
#hero-img-1, #hero-img-2, #hero-img-3, #hero-img-4, #hero-img-5, #hero-img-6 { left: -175px!important; }
#home-paper-text {
	padding-left: 15px;
	padding-right: 15px;
}
.cta-text {
	font-size: 12px;
	padding: 5px;
}
#events #parallax-cta { padding-top: 40px; }
.capacity-data {
	float: none;
	width: auto;
}
#parallax-cta { padding-top: 30px; }
#parallax-cta.hours h2 { font-size: 18px!important; }
}
 @media screen and (max-width: 479px) {
#page-title {
	padding-top: 75px;
	letter-spacing: 3px;
}
#inner-specials {
	width: 100%;
	height: auto;
}
#inner-specials #specialsCarousel {
	width: 100%!important;
	height: auto!important;
}
#inner-specials #specialsCarousel .slide .specialImg {
	width: 100%!important;
	height: auto!important;
}
#inner-specials #specialsCarousel .slide {
	width: 100%;
	height: auto;
}
#inner-specials #specialsCarousel .slide .specialsText { padding-left: 15px; }
.special-subtitle { visibility: hidden; }
#header-logo { width: 175px; }
#mobile-ticket-button, #mobile-menu-button { width: 25px; }
#mobile-ticket-button { top: 20px; }
a.hero-button { margin-top: 20px; }
#home #slides-container .container.copy {
	margin-top: 60px;
	width: 290px;
}
#home #slides-container .container.copy h1 {
 font-size: font-size: 26px; line-height: 34px; }
.button-no-mobile { display: none; }
a.cta-button {
	height: 18px;
	padding: 15px;
	padding-top: 15px;
	font-size: 18px;
}
a.cta-button.leasing { width: 250px; }
a.cta-button.events {
	letter-spacing: 1px;
	width: 275px;
	margin-top: 30px;
}
#events #parallax-cta h1 {
	font-size: 35px;
	letter-spacing: 3px;
}
#events-grid { padding-bottom: 1px; }
.event-grid-box {
	width: 100%;
	float: none;
}
.event-grid-text {
	margin: 30px 0;
	border: none;
}
.event-grid-text h1 { font-size: 25px; }
.event-grid-text p { font-size: 20px; }
.mobile-only { display: inline; }
.desktop-only { display: none; }
}
 @media screen and (max-width: 460px) {
#social-spacer { display: block; }
}
 @media screen and (max-width: 450px) {
.capacity-link {
	height: 12px;
	padding: 8px;
	padding-top: 6px;
	font-size: 12px;
}
#observatory-link { width: 160px; }
#lookout-link { width: 110px; }
}
 @media screen and (max-width: 400px) {
.home-grid-box { width: 100%; }
.cta-text {
	font-size: 18px;
	padding: 10px;
}
}
 @media screen and (max-width: 375px) {
.capacity-link {
	height: 10px;
	padding: 5px;
	padding-top: 6px;
	padding-bottom: 8px;
	font-size: 11px;
}
#observatory-link { width: 130px; }
#lookout-link { width: 100px; }
}
 @media screen and (max-width: 350px) {
a.cta-button.events {
	letter-spacing: normal;
	width: 250px;
}
#parallax-cta.hours { padding-top: 20px; }
#parallax-cta.hours h2 { font-size: 16px!important; }
}
